public class ref_Data extends Object
{
public String refrigerantName;
public double A[]; // buhar basıncı (buble point)
public double acp[]; // buhar basıncı (dew point)
public double R;
   public ref_Data(String refrigerantNamei, double ai[],double cpi[])
   {
   A=new double[ai.length-1];
   acp=new double[cpi.length];	   
   refrigerantName=refrigerantNamei;
   for(int i=0;i<A.length;i++) {A[i]=ai[i];}
   for(int i=0;i<acp.length;i++) {acp[i]=cpi[i];}
   R=ai[ai.length-1];
   }
}
